Hi,

At Mon, 24 Aug 2009 14:01:17 +0900,
Roger Pack wrote in [ruby-core:25075]:
> Author: Roger Pack
> Status: Open, Priority: Normal
> ruby -v: 1.9.2 mingw

What revision?

> where c:\dev\go.rb exists
> you can require it by absolute path.
> 
> However with c:\dev\go.so exists, you cannot.

I can't reproduce it.

-- 
Nobu Nakada